Subject: Re: Regarding Shifts and Overtime
From: Virat Joshi <[email-masked]>
To: Neeraj Singh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 4 Jun 2019 08:52:07 +0000

Hi Neeraj ,

Overtime is added and shift is also updated.

Kind regards,
Viraat
________________________________
From: Neeraj Singh <[email-masked]>
Sent: 04 June 2019 06:32
To: Virat Joshi
Subject: Regarding Shifts and Overtime

Hi Viraat,

Kindly please update my OT for the period of May 08, 2019 till May 10, 2019

On May 08, 2019   ---- From 20:30 to 7: 30
On May  09, 2019   --- From 19:00 to 6: 00
On May  10, 2019   --- From 20:00 to  7:00

Also, I appeared for my shift today so kindly mark my present for today. As discussed, earlier last month I requested you to only mark a single week off in a week. Kindly cancel any other extra/second week off for the coming weeks and only mark one weekly off for me, as I would require these leaves in future.

Thank you for your kind cooperation

Thanks and Regards
Neeraj Singh